Apply by doing:
	cd /usr/src
	patch -p0 < 008_pflow.patch

Then build and install a new kernel.

Index: sys/net/if_pflow.c
===================================================================
RCS file: /vol/openbsd/cvs/src/sys/net/if_pflow.c,v
retrieving revision 1.24
diff -u -p -r1.24 if_pflow.c
--- sys/net/if_pflow.c	5 Feb 2013 11:58:39 -0000	1.24
+++ sys/net/if_pflow.c	7 Nov 2013 16:45:42 -0000
@@ -256,6 +256,12 @@ pflow_clone_destroy(struct ifnet *ifp)
 	int			 s;
 
 	s = splnet();
+	if (timeout_initialized(&sc->sc_tmo))
+		timeout_del(&sc->sc_tmo);
+	if (timeout_initialized(&sc->sc_tmo6))
+		timeout_del(&sc->sc_tmo6);
+	if (timeout_initialized(&sc->sc_tmo_tmpl))
+		timeout_del(&sc->sc_tmo_tmpl);
 	pflow_flush(sc);
 	if_detach(ifp);
 	SLIST_REMOVE(&pflowif_list, sc, pflow_softc, sc_next);
